Bug 251290 - perl-Compress-Zlib in -devel is broken
perl-Compress-Zlib in -devel is broken
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Compress-Zlib (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-08 03:13 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 13:13:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-08-08 03:13:56 EDT
At least I'm not able to build it from devel branch and the latest build that I
see in koji is from fc6 - any plans on that item?
Comment 1 Robin Norwood 2007-08-10 12:19:55 EDT
Oops, yes, sorry.  Looking into it now.
Comment 2 Robin Norwood 2007-08-10 13:13:22 EDT
Ok.  Built 2.005 for devel.

Note You need to log in before you can comment on or make changes to this bug.